WordPress 2.0.4 läuft nicht mehr auf neuer XAMPP Version

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

WordPress 2.0.4 läuft nicht mehr auf neuer XAMPP Version

Postby MasterJM » 04. December 2006 14:12

Tag,

folgendes Problem plagt mich seit einigen Stunden.
Ich habe einen Blog auf einem Webserver. Da ich nicht "live" an ihm coden will,
habe ich ihn auf meinem lokalen XAMPP (Windows) gespiegelt.

Lief alles.

Jetzt habe ich meine ~2 Jahre alte XAMPP Version aktualisiert,
was hier meint. Alte gelöscht (war ein Zip Archiv) und die neue über
den Installier installiert. SQL eingerichtet, und Blog Tabellen eingefügt.
Blog an sich läuft - sehe keine Fehler.
Aber der Admin Bereich geht gar nicht- Bekomme immer den Fehler
das ich nicht die Rechte habe für die Admin Scripte.

>> Du hast nicht ausreichend Rechte, um auf diese Seite zuzugreifen.

Da ich an den Blogscripten nichts geändert habe, muss es wohl
eine Config Sache am Xampp sein, oder auch mit daran liegen.
Finde derzeit aber keinen Ansatz, was es sein könnte.

Jemand eine Idee bzw. Hilfe? Danke.
MasterJM
 
Posts: 10
Joined: 04. December 2006 13:59

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 7 guests